Bug 539518 - [abrt] crash detected in nautilus-2.28.1-2.fc12
[abrt] crash detected in nautilus-2.28.1-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:24a7f8d91c7171ebefd793491ee...
:
: 553360 567798 572726 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 08:20 EST by unix63
Modified: 2015-03-03 17:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:06:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.88 KB, text/plain)
2009-11-20 08:20 EST, unix63
no flags Details

  None (edit)
Description unix63 2009-11-20 08:20:19 EST
abrt detected a crash.

Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.5-127.fc12.i686.PAE
package: nautilus-2.28.1-2.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 unix63 2009-11-20 08:20:22 EST
Created attachment 372484 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2009-12-02 11:55:39 EST
This is related and possiblyu a duplicate of bug 539441.

Can you please describe how you triggered this bug?
Comment 3 Matthias Clasen 2010-02-16 18:49:19 EST
*** Bug 553360 has been marked as a duplicate of this bug. ***
Comment 4 Need Real Name 2010-03-11 16:50:54 EST
copied from Bug 553360:

How to reproduce
-----
1. create multi-monitor xorg.conf with two INDEPENDENT desktops
2. open home folder on second desktop (DISPLAY=:0.1)
3. select and drag any icon in the folder

Comment
-----
Fedora 12 nautilus has regressions in functionality in multi-monitor,
independent desktop support
Comment 5 Need Real Name 2010-03-11 16:53:44 EST
*** Bug 567798 has been marked as a duplicate of this bug. ***
Comment 6 Need Real Name 2010-03-11 16:54:21 EST
*** Bug 572726 has been marked as a duplicate of this bug. ***
Comment 7 Ken Dubrick 2010-03-15 19:20:11 EDT

How to reproduce
-----
1.
2.
3.
Comment 8 Ken Dubrick 2010-03-19 13:32:08 EDT

How to reproduce
-----
1.deleted folder from TV desktop... in Dualview mode
2.
3.
Comment 9 Need Real Name 2010-04-12 17:18:53 EDT
Why is this NEEDINFO? There are two suggested recreates in the comment list.
Comment 10 Bug Zapper 2010-11-04 01:57:14 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-12-03 22:06:24 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.